// ----------------------------------------------------------------------------
// Official ESL (Electronic Sports League) Config - Day of Defeat 6on6 Cup
// Verified 01 September, 2003 @ www.esl-europe.net
// ----------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2003 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ----------------------------------------------------------------------------
// DO NOT alter this file! Doing so may invalidate your server in this
// league. Check the league's rules regarding this.
// ----------------------------------------------------------------------------

// ------------------------------------------------------------------
// HLDS SETTINGS
// ------------------------------------------------------------------

log on
rcon_password 

mp_friendlyfire 1
map dod_flash
hostname "ESL DoD 6on6 Cup - Clanwar!"

mp_autocrosshair 0
mp_flashlight 1
mp_friendlyfire 1
mp_fraglimit 0
mp_timelimit 15

mp_fadetoblack 1

sv_allowdownload 1
sv_allowupload 1
sv_cheats 0
sv_maxrate 9000  
sv_minrate 2500 

decalfrequency 60
fakelag	0	
fakeloss 0
pausable 0

sv_accelerate 10
sv_aim 0
sv_airaccelerate 10
sv_airmove 1
sv_friction 4
sv_gravity 800
sv_bounce 1
sv_clienttrace 3.5
sv_clipmode 0
sv_stepsize 18
sv_stopspeed 100
sv_maxspeed 500 
sv_wateraccelerate 10
sv_waterfriction 1
edgefriction 2
mp_falldamage 1    
mp_footsteps 1

sv_unlag 1

traceroffset 100
tracerlength 0.45
tracerred 1.3
tracerblue 0.1
tracergreen 0.7
traceralpha 0.45
tracerspeed 6250

mp_allowspectators 1

mp_deathmsg 1

//DoD Bullet Tracer settings
traceroffset 100
tracerlength 0.45
tracerred 1.3
tracerblue 0.1
tracergreen 0.7
traceralpha 0.45
tracerspeed 6250

// ------------------------------------------------------------------
// ClanMod SETTINGS
// ------------------------------------------------------------------

cm_say @@g Official Half-Life Day of Defeat 6on6 Cup server config loaded...